Nedavno sam kupio hp2015 i prilikom instalacije instalirao mi je podrsku za PCL5e i PCL6. Medjutim nigde nema PostScript-a. Kako da ga instaliram.